cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nux! <...@li.nux.ro>
Subject Re: 4.3 system vm template job failing in jenkins
Date Thu, 10 Apr 2014 08:56:29 GMT
On 10.04.2014 08:31, Harikrishna Patnala wrote:
> On 4.3 this env var is already there.
> 
> install_packages() {
>   DEBIAN_FRONTEND=noninteractive
>   DEBIAN_PRIORITY=critical
> 
>   # Basic packages
>   apt-get --no-install-recommends -q -y --force-yes install rsyslog
> logrotate cron chkconfig insserv net-tools ifupdown vim-tiny netbase
> iptables
>   apt-get --no-install-recommends -q -y --force-yes install
> openssh-server openssl e2fsprogs dhcp3-client tcpdump socat wget
> 
> 
> -Harikrishna

I'm not really good with Debian, but I think DEBIAN_PRIORITY=critical 
means APT will _still_ pop-up dialogues for "critical" situations.
I think it should be fine if you remove that line.


HTH
Lucian

-- 
Sent from the Delta quadrant using Borg technology!

Nux!
www.nux.ro

Mime
View raw message